## rtpmpapay rtpmpapay |

## Types and Values

struct | GstRtpMPAPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRtpMPAPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/mpeg, mpegversion=(int)1

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)14, clock-rate=(int)90000
| application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)90000, encoding-name=(string)MPA

## Functions

## Types and Values

### struct GstRtpMPAPay

    struct GstRtpMPAPay;